jerrynottom0
小狐狸
小狐狸
  • UID853
  • 注册日期2004-12-14
  • 最后登录2006-01-24
  • 发帖数9
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
阅读:9197回复:4

mmoy的MMX版本问题

楼主#
更多 发布于:2006-01-24 11:53
我是K7的机器,理应用mmoy的这个MMX版本啊。可是为什么在退出的时候总要显示程序出错呢?(浏览的时候好好的)
版本如下:
Windows 32 MMX (can be used on SSE too)
January 12, 2006 Firefox Community Edition Branch 20060108 build Win32 P2Y-X17b
jerrynottom0
小狐狸
小狐狸
  • UID853
  • 注册日期2004-12-14
  • 最后登录2006-01-24
  • 发帖数9
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
1楼#
发布于:2006-01-24 11:53
现在只好换成无SIMD区别的版本:
mmoy CE Branch 20051221 P1A-X03b
yangy8365
小狐狸
小狐狸
  • UID11328
  • 注册日期2006-01-29
  • 最后登录2013-11-06
  • 发帖数40
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
2楼#
发布于:2006-01-24 11:53
我终于用到mmoy的1.5.0.1的sse了。。
Quenho
小狐狸
小狐狸
  • UID14052
  • 注册日期2006-08-03
  • 最后登录2008-10-03
  • 发帖数6
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
3楼#
发布于:2006-01-24 11:53
K7是支持sse mmx 3Dnow的!!
你可以下个cpuZ来测一下
CrossBud
黄金狐狸
黄金狐狸
  • UID7038
  • 注册日期2005-06-29
  • 最后登录2016-08-31
  • 发帖数5948
  • 经验12枚
  • 威望2点
  • 贡献值40点
  • 好评度20点
  • 社区居民
4楼#
发布于:2006-01-24 11:53
提示是让你装SSE的版本会更好
游客

返回顶部